/*

Theme Name: X Pro DFX3 Hybrid
Theme URI: http://www.dentalfone.com/
Author: Dentalfone
Author URI: http://www.dentalfone.com/
Description: A powerful mobile tool
Version: 3.0.0
Template: pro

*/


/*Underline links for Accessibility
===*/
a,
a:active,
a:hover {
    text-decoration: underline !important;
}

.tg-grid-wrapper a,
.x-topbar .x-social-global a,
a.x-btn,
.x-btn-navbar,
.x-slider-scroll-bottom,
.x-slider-scroll-bottom:hover,
.x-scroll-top,
.x-scroll-top:hover,
.x-social-global a,
.df-left-nav-widget h5 a,
.x-btn-navbar,
.x-btn-navbar:hover,
.flex-direction-nav a,
.x-creative-cta,
a.x-creative-cta {
    text-decoration: none !important;
}

/*Top Bar Custom Style
===*/
.x-topbar,
.x-topbar .p-info {
    background: rgb(0,0,0);
}

.x-topbar .p-info {
    font-size: 16px !important;
}

.x-topbar .p-info a {
    font-size: 16px !important;
    border-bottom: none !important;
}

.x-topbar .p-info a:hover {
    font-size: 16px !important;
}

#df-tb-color,
#df-tb-color a {
    color: rgba(255,255,255,1);
}

#df-tb-color a:hover {
    color: rgba(204,204,204,1);
}

.x-topbar .x-social-global a {
    color: rgba(255,255,255,1);
}

.x-topbar .x-social-global a:hover {
   color: rgba(204,204,204,1);
}

/* Nav Bar Custom Style
===*/
.x-navbar {    
    background: rgb(255,255,255);
}

/*Footer Custom Style
===*/
.x-colophon.bottom {
    background: rgb(0,0,0) ;
    box-shadow: none !important;
    border-top: none !important;
    color: rgba(255,255,255,1);
    font-size: 10px;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding: 10px 0 20px 0;
}

.x-colophon.bottom a {
    color: rgba(255,255,255,1);
}

.x-colophon.bottom a:hover {
    color: rgba(204,204,204,1);
}

.x-colophon.bottom .x-colophon-content {
    margin: 20px 0 10px !important;
    padding-bottom: 10px !important;
}

/*Hide (or cover with color) Site Background Image on Masthead Video Fade-In
===*/
.x-slider-container.bg-video.above {
    background-color: #fff;
}

.x-slider-container.bg-video.below {
    background-color: #fff;
}

/*Down Arrow Custom Style Overlay on Masthead Video
===*/
.x-slider-scroll-bottom {
    border: 0 !important;
    background: url(/wp-content/uploads/scroll_over.png) no-repeat !important; 
    border-radius: 0;
    height: 130px;
    width: 120px;
}
.x-slider-scroll-bottom:hover {
    border: 0 !important;
    background: url(/wp-content/uploads/scroll_under.png) no-repeat !important; 
    border-radius: 0;
    height: 130px;
    width: 120px;
}
.x-slider-scroll-bottom i.x-icon-angle-down {
    display: none;
}
.x-slider-scroll-bottom.center {
    margin-left: -60px !important;
}

/*==============================
Case 3 - Hybrid Product
==============================*/
@media (max-width: 767px) {
/*Hides Un-needed elements for App View
===*/
header, /*Hide Desktop Header*/
.df-web-home, /*Hide Desktop Homepage */
.df-patient-info-btn, /*Hide Back to Patient Info Btn*/
.x-slider-container, /*Hide Above and Below Masthead Videos*/ 
.df-desktop-share,  /*Hide Smartphone section on Share Page */
	.x-logobar, .x-navbar-wrap
	{	
    display: none;
}

/*Creates App Buttons on Interior Pages
===*/
.df-app-btn {
    position: relative;
    max-width: 100%;  
    text-transform: uppercase;
	display: none !important;
}
.df-app-btn2 {
    position: relative;
    max-width: 100%;  
    text-transform: uppercase;
}


/*Creates Color Overlay on Top of Site Background
===*/
.x-main.full {
    background: rgba(255,255,255,1);
}
}

@media (min-width: 768px) {
/*Hides Un-needed elements for Web View
===*/
.df-app-home, /*Hide App Grid on Homepage */
.df-app-help, /*Hides App Help On Web View*/
.df-qr-code, /*Hide App QR Code on Share Page and App Help Page*/  
.x-section.df-app-btn { /*Hide App Buttons on Interior Pages*/ 
    display: none;
}

/*Shows needed elements for Web View
===*/
header, /*Hide Desktop Header*/
.df-web-home, /*Hide Desktop Homepage */
.df-patient-info-btn, /*Hide Back to Patient Info Btn*/
.x-slider-container, /*Show Above and Below Masthead Videos on Tablet*/
.df-desktop-share { /*Show Phone Img on Share Page on Tablet*/
    display: inherit;
}

/*Creates Center Content Holder on Homepage for Web Only Product
===*/
#post-4 div.entry-content.content /*Homepage*/ {
    max-width: 100%;
    margin: 0 auto;
    background: none;
    border: none;
    border-radius: none;
    box-shadow: none;
}

/*Creates Center Content Holder on Interior Pages for Web Only Product
===*/
.entry-content.content {
    max-width: 94%;
    margin: 3% auto;
    background: rgba(255, 255, 255, 0.8);
    border: 0px solid rgba(0,0,0,0.15);
    border-radius: 2px;
    -webkit-box-shadow: 0px 0px 26px -5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 26px -5px rgba(0 ,0, 0, 0.5);
    box-shadow: 0px 0px 26px -5px rgba(0, 0, 0, 0.5);
}
}



/*X Button Remove Text Drop Shadow
===*/
.x-btn, .x-btn:hover, .button, .button:hover, [type="submit"], [type="submit"]:hover {
    text-shadow: none !important;
}

/*X Nav Links Solid Bar Hover Custom Style
===*/
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: inset 0 4px 0 0 rgba(0,0,0,1) !important;
}

/*X Mobile Nav Bars Custom Style
===*/
.x-btn-navbar,
.x-btn-navbar:hover,
.x-btn-navbar.collapsed,
.x-btn-navbar.collapsed:hover {
    background: rgba(0,0,0,1);
    color: rgba(255,255,255,1);
}

/*X Accordion Link Colors
===*/
.x-accordion-heading .x-accordion-toggle  {
    color: rgba(0,0,0,1);
}

.x-accordion-heading:hover .x-accordion-toggle:hover  {
    color: rgba(204,204,204,1);
}

/*X Google Maps Rounded Corners
===*/
div.x-map-inner.x-google-map-inner {
    border-radius: 0 0 2px 2px !important;
}

/*X Google Maps Map Marker Tool Tip Style
===*/
.gm-style .gm-style-iw {
}

/*X Custom Headline Accent Color
===*/
.h-custom-headline.accent span:before, .h-custom-headline.accent span:after {
    border-bottom: 1px solid rgba(0,0,0,1);
    border-top: 1px solid rgba(0,0,0,1);
}

/*X Callout Custom Border and Background Colors
===*/
.x-callout:before {
    border: none !important;
    background-color: rgba(255,255,255,1);
    box-shadow: none !important;
}

.x-callout {
    border: none !important;
    background-color: rgba(204,204,204,1);
    box-shadow: none !important;
}



/*DF Custom Button Color on X Buttons (use class df-btn-flip on button element)
===*/
a.x-btn.df-btn-flip {
    border-color: rgba(255,255,255,1) !important;
}

a.x-btn.df-btn-flip:hover {
    border-color: rgba(204,204,204,1) !important;
    background-color: rgba(204,204,204,1);
}

/*DF X Feature Box Link Colors (use class df-title-flip in link structure)
===*/
a.df-title-flip {
    color: rgb(51,153,255);
}

a:hover.df-title-flip {
    color: rgb(0,0,0);
}

/*DF Adds Hover Color to X Feature Box (use class df-color-flip in text box shortcode structure)
===*/
.df-color-flip .x-feature-box-graphic i, .x-feature-box-graphic img {
    background-color: transparent !important;    
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

.df-color-flip:hover .x-feature-box-graphic i, .x-feature-box-graphic img {
    background-color: rgb(229,210,31); 
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

/*DF Aligns Column Items Vertically With-In a Row (use class df-align-items in row that contains column items you want to vertically center)
===*/
.df-align-items {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; 
    -webkit-box-align: center; 
    -webkit-align-items: center; 
    -ms-flex-align: center; 
    align-items: center;
}

@media (max-width: 1350px) and (min-width: 768px) {
/*Homepage Side Image
===*/
.df-image-cover {
    background-size: 220%; background-image: url('/wp-content/uploads/image-cover.jpg'); 
}
}

@media (min-width: 1351px) {
/*Homepage Side Image
===*/
.df-image-cover {
    background-size: 120%; background-image: url('/wp-content/uploads/image-cover.jpg'); 
}
}

/* Shrink URL on Share Page to fit in Viewport on Apps
Add this class to the custom headline in cornerstone: url-overflow
========================================= */
@media screen and (max-width: 460px) {	
	.url-overflow {
		font-size: 121.4%;
	}
}

@media screen and (min-width: 461px) {
	.url-overflow {
		font-size: 171.4%;
	}
}

/*GTranslate Look and Feel
===*/
div.switcher.notranslate,div.gt_switcher.notranslate {
    max-width: 1200px !important;
    margin: 0 auto !important;
    padding-bottom: 10px !important;
}

#x-root {
    display: block !important;
}

/*Testimonial last name with only first letter
===*/
.df-first-letter {
    visibility: hidden;
    width: 10px;
}

.df-first-letter::first-letter {
    visibility: visible;
}

.testimonial-name {
    float: right;
    text-align: right;
    margin-right: 15px;
}

.df-first-letter {
    position: absolute;
    right: 23px;    
    font-weight: bold;
}

.df-review-date {
    clear: both;
}

/*Testimonial Hide Office Review Checkbox
===*/
#li-category-4 {
    display: none;
}

/*Non-1 Column Our Team Page Layout
===*/
@media (max-width: 767px) and (min-width: 600px) {	
.df-dr-row {
    display: flex;
}

.df-dr-col {
    margin-right: 3% !important;
    margin-left: 3% !important;
}
}

/*Blog Customizations
===*/
.p-meta>span:nth-child(1), .p-meta>span:nth-child(3) {
   display: none !important;
}

.p-meta>span:after {
   content: "" !important;
}

.single .entry-title {
    padding-bottom: 0px !important;
}

.single .p-meta {
    padding-bottom: 40px !important;
}

.entry-header {
    display: inherit !important;
}

.x-header-landmark
/*.single .entry-featured img*/  {
    display: none !important;
}

.single .entry-content.content {
    background: rgba(255, 255, 255, 0);
    border: 0px solid rgba(0, 0, 0, 0.15); 
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.0);
	margin: initial !important;
}

.blog .x-main.full,
.single .x-main.full {
    background: rgba(255, 255, 255, 0) !important;
}
    
/*.blog .entry-featured img {
    display: none !important
}*/

.entry-wrap {
    max-width: 1200px !important;
	padding: 30px !important;
    margin: 0 auto !important;
	background: rgba(255,255,255,0.9);
    border: none;
    -webkit-box-shadow: 0px 0px 26px -5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 26px -5px rgba(0 ,0, 0, 0.5);
    box-shadow: 0px 0px 26px -5px rgba(0 ,0, 0, 0.5);
}

.single .entry-title {
    padding-bottom: 30px;
}

/*.single .entry-featured img {
    padding-bottom: 30px;
}*/

.single .entry-thumb {
    background: transparent !important;
}

.has-post-thumbnail .entry-featured {
    border-bottom: 0px solid #ddd;
}

.x-sidebar {
    width: 25.536945%;
	background: rgba(255,255,255,0.9);
    border: none;
    -webkit-box-shadow: 0px 0px 26px -5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 26px -5px rgba(0 ,0, 0, 0.5);
    box-shadow: 0px 0px 26px -5px rgba(0 ,0, 0, 0.5);
    padding: 30px;
}

/* My Style */

.x-logobar {
	background-color: #FAF9FE;
	border-bottom: 0;
}

.x-navbar {
/* 	background: #811554; */
	border-bottom: 0 !important;
/*     border-top: 5px solid #610139; */
	    border-top: 5px solid #9d2a6e;
}

.x-navbar-fixed-top-active .x-navbar-wrap {
	margin-bottom: 0 !important;
}

.x-navbar .desktop .x-nav > li > a:hover, 
.x-navbar .desktop .x-nav > .x-active > a, 
.x-navbar .desktop .x-nav > .current-menu-item > a {
	box-shadow: inset 0 4px 0 0 rgba(0,0,0,0) !important;	
}
.x-topbar, .x-topbar .p-info {
	background: #ea742d !important;
	    background: rgb(234,116,45) url(/wp-content/uploads/cubes.png) center center !important;
}

.x-colophon.bottom {
	background: rgb(234,116,45) url(/wp-content/uploads/cubes.png) center center !important;
}

.btn-invert {
	border: 1px solid #fff !important;
	background: none !important; 
}

.btn-invert:hover {
	border-color: #59a340 !important;
	color: #59a340 !important; 
}

.x-slider-container.below {
    border-bottom: 10px solid #9d2a6e !important;
	border-color: #9d2a6e !important;
}

.welcome-section {
	padding: 2em;
	background: #9d2a6e;
	text-align: center;
	margin-bottom: 2em;
}

.office-tour {
	padding: 2em;
	background: #9d2a6e;
	text-align: center;
}

.for-pc {
	display: block !important;
}

.for-tablet {
	display: none !important;
}

@media screen and (max-width: 979px) {
	
	#layerslider_8 {
		height: 379px !important;
	}
}
.e4-43 p, .e4-60 p {
	margin: 0;
}

.g-filter .x-bg{
    -webkit-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: 0.5s all ease-in;
    -ms-transition: 0.5s all ease-in;
    -moz-transition: 0.5s all ease-in;
    -o-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;
}

.g-filter:hover .x-bg{
	-webkit-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
    -webkit-transition: 0.5s all ease-in;
    -ms-transition: 0.5s all ease-in;
    -moz-transition: 0.5s all ease-in;
    -o-transition: 0.5s all ease-in;
    transition: 0.5s all ease-in;	
}

.welcome-text {
	padding: 3em;
	background: rgba(255,255,255,0.8);
	border: 10px solid #9d2a6e;
}

.welcome-text-2 {
	position: absolute;
    top: 0;
    right: 0;
}

.welcome-text span {
	font-weight: 700;
	color: #9d2a6e !important;
}

.welcome-text p {
	margin: 0;
}

.e4-44 {
	display: flex !important;
}

.e4-115 {
	margin-top: -3.3em;
}

header .x-social-global {
	display: none !important; 
}

header .x-topbar p{
	margin: 0 !important;
}

header .top-bar-items {
	text-align: center;
	justify-content: space-between;
}

header .top-bar-items div , header .top-bar-items div a {
	color: #fff !important;
}

header .icon-link-href {
	text-decoration: none !important;
}

.x-btn-navbar, .x-btn-navbar:hover, .x-btn-navbar.collapsed, .x-btn-navbar.collapsed:hover {
	background: #fff !important;
	color: #811554 !important;
}

.x-icon-phone {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}

.e4-172 .ls-layers {
/* 	background: rgb(234,116,45) url(/wp-content/uploads/cubes.png) center center; */
	background: rgba(255, 255, 255, 0.85) !important;
}

.e4-152 .ls-layers .bg-dr-desc h3 {
	font-size: 45.712px !important;
}


.e4-152 .ls-layers .bg-dr-desc p{
	font-size: 16px;
	line-height: 27.2px !important;
	padding-right: 2em;
}

.m-0 p{
	margin: 0 !important;
}

.headline-max {
	max-width: 100% !important;
	width: 100% !important;
}

.headline-up {
	margin-top: -4em !important;
}

#layerslider_8 .ls-layers { background: rgba(255,255,255,0.85) !important; }


footer h3 {
	color: #fff !important;
}

.x-topbar-inner .df-align-items{
	align-items: flex-start !important;
	font-size: 15px !important;
}

.x-brand {
	float: none !important;
}

.x-navbar .desktop .x-nav {
	display: inline-block !important;
}

.x-nav-wrap.desktop {
	text-align: center;
}

@media screen and (max-width: 979px) {
	.x-btn-navbar {
		display: inline-block !important;
	}
	
	.x-navbar-inner {
		text-align: center !important;
	}
}

.pum-overlay.pum-active,
.pum-overlay.pum-active .popmake.active {
	display: block !important;
}